prefix=/opt/anaconda1anaconda2anaconda3
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Protocol Buffers
Description: Google's Data Interchange Format
Version: 3.13.0
Libs: -L${libdir} -lprotobuf-lite 
Cflags: -I${includedir} -pthread
Conflicts: protobuf
